Version 1.4.0.1 out of date

Topics: Developer Forum, User Forum
Mar 20, 2007 at 8:18 AM
Hallo,

i install the new version 1.4.0.1. During building a new help file i get then message:

Sandcastle Help File Builder GUI, version 1.4.0.1
Creating output and working folders...
Clearing working folder...
Finding tools...
Found Sandcastle in 'C:\Programme\Sandcastle\'
Last step completed in 00:00:00.0469


BUILD FAILED: Your version of Sandcastle is out of date. Please download the latest version.

with the version 1.4.0.0 everthing is ok

thanks schnowboard
Coordinator
Mar 20, 2007 at 3:42 PM
Download the Sandcastle March CTP Refresh (version 2.2.6300.2) which was released last week to fix a bug in BuildAssembler.

Eric